package _05_类和对象基本使用.t;

public class TeacherTest {
    public static void main(String[] args) {
        Teacher teacher = new Teacher();
        Teacher teacher1 = new Teacher();
        System.out.println(teacher1);
        System.out.println(teacher);
        teacher.name ="fanjialong";
        teacher.subject = "java";
        teacher.teachingYears = 10;

        teacher.showInfo();
        teacher.giveLesson();
        teacher.correctHomework();
    }
}
